/*
Theme Name:     Bootlegger
Theme URI: 		http://www.digitalbeyond.co.za
Author:         Digital & Beyond
Author URI:		http://www.digitalbeyond.co.za
Template:       enfold
Version:        1.0.0
*/


#header_main_alternate{ display:none}

#logo{ position:absolute; left:50%; margin-left:-160px; top:20px; z-index:10; width:320px; height:80px; background:url(images/bootlegger_Logo-PNG.png) no-repeat center center; background-size:cover; display: none;}
.avia-slideshow-controls{ display:none!important}

.menupdfviewer, .pdfemb-viewer {
	width: 100% !important;
}

#dineplan-header-button {
	position: fixed;
	right: 200px;
	top: 8px;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.498039);
	/* background: red; */
	padding: 5px 10px 4px 10px;
	color: #ffffff;
	text-decoration: none;
}

#corona-header-button {
	position: fixed;
	right: 320px;
	top: 8px;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.498039);
	/* background: red; */
	padding: 5px 10px 4px 10px;
	color: #ffffff;
	text-decoration: none;
}

#dineplan-header-button a, #corona-header-button  a {
	color: #ffffff !important;
	text-decoration: none;
}

.admin-bar #dineplan-header-button,.admin-bar #corona-header-button {
	top: 40px;
}

#dineplan-header-button:hover, #corona-header-button:hover {
	background-color: #000000;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	border-left: 3px solid #FFF;
}

.mymenu{ position:fixed; right:20px; top:50%; z-index:10}
.mymenu ul{ padding:0; margin:0; list-style:none;}
.mymenu ul li{ position:relative;}
.mymenu ul li a{ text-align:right; display:block; color:#ccc; text-transform:uppercase; font-size:11px; text-decoration:none; position:relative; z-index:1;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease; opacity:0; padding:5px 20px 5px 0}
.mymenu ul li .dot{ display:block; position:absolute; right:0; top:9px; padding:4px; border:2px solid #ccc; border-radius:20px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease; background:#ccc}

.mymenu ul li:hover a { padding-right:40px; opacity:1}
.mymenu ul li:hover .dot, .mymenu ul li.active-anchor .dot{ background:none}

#top .scroll-down-link{ background:none; font-size:70px; height:60px; color:white}

/* Sub-menu updates */

.shopmenu #menu-shopmenu .sub-menu .sub-menu li a {
	background: rgba(62, 62, 62, 0.95) !important;
}


.easy-instagram-container { overflow:hidden}
.easy-instagram-container .easy-instagram-thumbnail-wrapper{ float:left; height:100px;}
.easy-instagram-container .easy-instagram-thumbnail-wrapper a{ display:block}
.easy-instagram-container .easy-instagram-thumbnail-wrapper img{ margin:0}

footer#socket{ background:#000; color:#CCC}
#cff .cff-post-text{ color:#777}
#cff .cff-author{ margin-bottom:5px}
#cff .cff-item{ padding:10px 0}

.cff-likebox.cff-top {margin-top: 0px !important;}

#cff {padding-top: 0px !important;}

.bydigital{ float:right;}


#av_section_1 > div > div > div > div > div.flex_column.av_one_half.flex_column_div.first.avia-builder-el-2.el_before_av_one_half.avia-builder-el-first > div.avia-button-wrap.avia-button-center.avia-builder-el-5.el_after_av_textblock.el_before_av_button, #av_section_1 > div > div > div > div > div.flex_column.av_one_half.flex_column_div.first.avia-builder-el-2.el_before_av_one_half.avia-builder-el-first > div.avia-button-wrap.avia-button-center.avia-builder-el-6.el_after_av_button.avia-builder-el-last{ display: inline; }



.shopmenu{ position: fixed; top: 8px; right: 10px; z-index: 999; text-align: right;}
body.admin-bar .shopmenu{ top:40px;}

.shopmenu button.burger{ padding: 6px 0; width: 24px; background: none; border: none; position: absolute; top:7px; right:5px; cursor: pointer; outline: none!important; z-index: 10 }
.shopmenu button.burger span{ display: block; height: 3px; background: white; border-radius: 2px; width: 100% ; outline: none!important; }
.shopmenu button.burger span:before{ content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 3px; background: white; border-radius: 2px}
.shopmenu button.burger span:after{ content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: white; border-radius: 2px}
.shopmenu #menu-shopmenu{ max-height: 30px; margin: 0;  overflow: hidden; padding: 0; background: rgba(0,0,0,0.5); text-align: left; opacity: 1;padding-top: 0px;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;
}
.shopmenu #menu-shopmenu.active{max-height: 660px; opacity: 1;}

.shopmenu #menu-shopmenu li{ margin: 0; position: relative;}
.shopmenu #menu-shopmenu li a{ display: block; padding: 5px 50px 5px 10px; color: #f3f3f3; text-decoration: none; -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease; position: relative;border-bottom: 1px solid rgba(255,255,255,0.2);}
.shopmenu #menu-shopmenu li a:after{ content: ""; position: absolute; left: 0; top: 10%; height: 0%; width: 3px;  background: white;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease; }
.shopmenu #menu-shopmenu li:hover > a{ background: rgba(0,0,0,0.9); color: white}
.shopmenu #menu-shopmenu li > a:hover:after{ height: 80% }

.shopmenu #menu-shopmenu ul{ margin: 0; padding: 0 }
.shopmenu #menu-shopmenu ul > li > a{padding-left: 20px }

.menu-item-has-children > a{ background: rgba(0,0,0,0.9)   }

.shopmenu #menu-shopmenu #menu-item-677 .sub-menu li, .shopmenu #menu-shopmenu #menu-item-1153 .sub-menu li {
	display: none;
}

.shopmenu {
	min-width: 178px;
}

.orangeStar {
	color: #cc9900 !important;
}
/* Wholesale Form */

.blackWpForm h3 {
	color: #ffffff;
}

.blackWpForm p {
	color: #ffffff;
	font-weight: bold;
}

.blackWpForm input, .blackWpForm textarea  {
	border: 2px solid #ffffff !important;
	background: #000000 !important;
	border-radius: 3px !important;
	padding: 13px !important;
}

.blackWpForm input[type="submit"] {
	font-size: 12px;
	padding-left: 35px !important;
	padding-right: 35px !important;
}

/* Specials */

table {
    background-color: #000000 !important;
}

tr:nth-child(odd) {
    background-color: #000000 !important;
    color: #ffffff;
}

tr:nth-child(even) {
    background-color: #000000 !important;
    color: #ffffff !important;
}



@media only screen and (max-width: 767px){
	#fullscreen_slider_0 > div{ height:360px!important;  }
}


#av-masonry-1 > div{ height: auto!important }
#top .isotope-item{ width: 25%!important; position: static!important }

@media only screen and (max-width: 767px){
	#top .isotope-item{ width: 50%!important; position: static!important }
	
	.hideMobile {
		display: none;
	}
}

@media only screen and (max-width: 380px){
	#dineplan-header-button {
		display: none;
		/*
		padding: 5px 3px 5px 0px;
		width: 145px;
		right: 180px !important;
		*/
	}
	
	#corona-header-button {
		
		padding: 5px 3px 5px 5px;
		width: 145px;
		right: 200px !important;
		
	}
	
	.shopmenu {
		max-width: 170px !important;
	}
}